version: 3.0.7-beta.27
files:
  - url: status-screenshot-3.0.7-beta.27-armv7l.deb
    sha512: XpJqqxxkXqihhHZbQrv0R5uO+YL62o39MIC4rUpnz5DU/mamKZdUWWCM5jb0AqZegXih0f4x5B5/Nd8TxtPrkg==
    size: 80605618
path: status-screenshot-3.0.7-beta.27-armv7l.deb
sha512: XpJqqxxkXqihhHZbQrv0R5uO+YL62o39MIC4rUpnz5DU/mamKZdUWWCM5jb0AqZegXih0f4x5B5/Nd8TxtPrkg==
releaseDate: '2025-10-17T18:33:57.737Z'
